{
    "i18n-ally.localesPaths": [
        "lang"
    ],
    "rest-client.environmentVariables": {
        "$shared": {
            "version": "v1"
        },
        "development": {
            "host": "http://127.0.0.1",
            "token": "Bearer 4|61U2jey1KvR4Z1pE7Qr8Sh9ri2G3jn1ClnonXA2J86f61575"
        },
        "testing": {
            "host": "http://test-api.example.com",
            "token": "test-token"
        },
        "production": {
            "host": "http://api.example.com",
            "token": "prod-token"
        }
    },
    "git.autofetch": true,
    "git.autofetchPeriod": 300,
    "git.autoStash": true,
    "git.pullBeforeCheckout": true,
    "window.zoomLevel": 1,
    "workbench.colorTheme": "Default Light Modern",
    "windsurf.autocompleteSpeed": "fast",
    "redhat.telemetry.enabled": true,
    "ansible.validation.lint.arguments": "--skip-list=fqcn[action-core,action]",
    "vim.useCtrlKeys": true,
    "vim.handleKeys": {
        "<C-a>": false,
        "<C-b>": false,
        "<C-c>": false,
        "<C-d>": false,
        "<C-e>": false,
        "<C-f>": false,
        "<C-g>": false,
        "<C-h>": false,
        "<C-i>": false,
        "<C-j>": false,
        "<C-k>": false,
        "<C-l>": false,
        "<C-m>": false,
        "<C-n>": false,
        "<C-o>": false,
        "<C-p>": false,
        "<C-q>": false,
        "<C-r>": false,
        "<C-s>": false,
        "<C-t>": false,
        "<C-u>": false,
        "<C-v>": false,
        "<C-w>": false,
        "<C-x>": false,
        "<C-y>": false,
        "<C-z>": false
    },
    "git.enableSmartCommit": true,
    "i18n-ally.displayLanguage": "zh-CN",
    "workbench.iconTheme": "vscode-icons",
    "database-client.autoSync": true,
    "files.eol": "\n",
    "notebook.lineNumbers": "on",
    "terminal.integrated.cwd": "${workspaceFolder}",
    "terminal.integrated.defaultProfile.linux": "zsh",
    "terminal.integrated.profiles.linux": {
        "zsh": {
            "path": "zsh",
            "icon": "terminal",
            "args": ["-l"]
        }
    },
    "terminal.integrated.env.linux": {
        "PATH": "${env:PATH}:${workspaceFolder}/vendor/bin:${workspaceFolder}/script/ansible/bin:${workspaceFolder}/script/bin"
    }
}
